{
    "key": "alexscaves_occult_gem",
    "hidden": false,
    "category": "energy_crystal",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 7000,
    "integrityCost": 15,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "eb0000",
        "texture": "eb0000"
    },
    "effects": {
        "crushing":9,
        "powerful":1
    },
    "textures": [ "default","energy_crystal" ],
    "experienceCost": 3,
    "material": {
        "items": [ "alexscaves:occult_gem" ]
    }
}
